/* =========================
   RESPONSIVE
   ========================= */

@media (max-width: 1200px) {
    .frame-left,
    .frame-right {
        display: none;
    }
}

/* Tablet */
@media (max-width: 991px) {
  .blog-highlights h2.card-title {
    font-size: 1.2rem;
  }
   .blog-sidebar {
    margin-top: 2rem;
  }
    .footer-social {
    margin-top: 1rem;
  }
}

/* Mobile */
@media (max-width: 575px) {
  .blog-highlights .card-body {
    padding: 15px 15px 30px 15px;
  }

  .blog-highlights h2.card-title {
    font-size: 1.1rem;
  }

  .blog-highlights h3.card-title {
    font-size: 0.9rem;
  }

    .site-footer {
    text-align: center;
  }

  .footer-social {
    justify-content: center;
  }

  .footer-brand {
    margin-bottom: 1.5rem;
  }
    .news-title {
    font-size: 0.9rem;
  }
}

@media (max-width: 767px) {
  .frame-top,
  .frame-bottom {
        display: none;
  }

  .site-content {
        max-width: 100%;
  }
	
	footer {
  padding:0px;
}

  header .logo img {
  width: 130px;
  height: auto;
}
 
 .container {
 padding:20px!important;
}

.banner-newsletter {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 60px
}
	
.articolo-principale .card-title {
    width: 100%;
}

.banner-newsletter a {
  margin-top: 20px;
  border: 2px solid #0082CA;
}

.banner-newsletter a:hover {
  color: #0082CA;
  border: 2px solid #0082CA;
}

.banner-newsletter img {
  display: none;
}

.banner-newsletter h3 {
  text-align: center;
  font-size: 18px;
}

  .blog-secondary .articoli .card .card-img-top {
    display: none;
  }

  .blog-secondary .articoli:first-child .card-img-top {
    display: block;
  }
	
.blog-secondary .row > .col-12:nth-of-type(n+2) .card-img-top {
    display: none;
}

  .blog-sidebar {
    display: none;
  }

  .tags-wrapper {
    justify-content: center;
  }
  .tag-pill, .tag-pill-green{
    font-size: 14px;
  }

  .footer-network ul li {
    justify-content: center;
  }

  .footer-legal {
    width: 100%;
    padding: 40px;
    border-width: 1px;
  }

  .header-mobile .mobile {
    padding: 0px 30px;
  }

.icona-search-mobile {
	font-size:26px!important;
	
	}
	
  .padding-20 {
    padding: 0px 20px;
  }

  .py-4 {
    padding-top: 0px!important;
  }

  .section-label {
    font-weight: 700;
    columns: #444444;
  }

  .blog-highlights {
    padding: 0px 0px;
  }
 
.breadcrumb {
  margin-top: -40px;
}

.articolo-header h1 {
  padding: 10px 20px;
}

.section-share {
  justify-content: flex-start;
}

.breadcrumb-item {
  font-size: 10px;
}

.articolo-header .section-label {
  font-size: 16px;
}

.articolo-header img {
  border-radius: 15px;
}

.article-paragraph img {
  margin-bottom: 30px!important;
  width:100%;
}

.contenuto-contatto {
flex-direction: column;
align-items: flex-start;
padding: 40px;
}

.img-contatto {
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 30px;
}

.social-bar {
  justify-content: flex-start;
}

.contatti-info {
  flex-direction: column;
}

.contatti-info .paragraph-info {
  margin-left: 30px;
}
	
.paragraph-info {
max-width: 100%;
  overflow-wrap: break-word;
  word-break: break-word;
}

.gruppo-input {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
   }

   .gruppo-input label {
    margin-left: 20px;
   }

      .forgot-password-text {
      text-align: center;
   }

.search-result {
	width:100%;
	}

}

